CSFML

- Main Page
- Related Pages
- Classes
- Files

- Class List
- Class Index
- Class Members

Public Attributes | List of all members
sfVector3f Struct Reference

3-component vector of floats More...

`#include <Vector3.h>`

## Public Attributes
float | x
float | y
float | z

## Detailed Description

3-component vector of floats

Definition at line 38 of file Vector3.h.

The documentation for this struct was generated from the following file:

- Vector3.h